<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeZLpGVby29VwGHgoZpiIxiyHbJliKbj06QkSVNkmHveOrQL8Anbb8QGGsRAd7Rpm53_P7th5oOuzNP71pOMGUhBnrIWnHGmKz3NhZjl5mLAJH9ZLournCXwh_1JA2i6tCG5Ii8_e2ZAOTAQDryrGPg_hF7wMOpaAH_S1QbfXQnXNC3pWtg429H3tSoFwzvZ_8ntebwFRvI2th7V-0JsMAbXDnm8UXAQVyv9AIMuRO4VbksH2K3zgoMjaNjjkb-UfVfEd0kbCg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1763394967543" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2a6dd40b-7aa3-a311-f88f-f4d91f1a18d5</string>
</map>
